Pular para o conteúdo principal
GET
/
automation
/
v4
/
flows
Recuperar fluxos de trabalho
curl --request GET \
  --url https://api.hubapi.com/automation/v4/flows \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "flowType": "ACTION_SET",
      "id": "<string>",
      "isEnabled": true,
      "objectTypeId": "<string>",
      "revisionId": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z",
      "name": "<string>",
      "uuid": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de consulta

after
string

O token do cursor de paginação do último recurso lido com sucesso será retornado como a propriedade JSON "paging.next.after" de uma resposta paginada que contém mais resultados.

limit
integer<int32>
padrão:100

O número máximo de resultados a serem exibidos por página.

Resposta

successful operation

results
object[]
obrigatório
paging
object
Last modified on April 13, 2026